matchBlocks=38
tiles=4-6
method=random
biomes=Ocean Plains Desert ExtremeHills Forest Swampland River Hell Sky MushroomIsland MushroomIslandShore Beach DesertHills ForestHills TaigaHills ExtremeHillsEdge Jungle JungleHills
